# Uses of Class
org.pentaho.reporting.libraries.repository.stream.WrappedOutputStream

Packages that use WrappedOutputStream
Package
Description
org.pentaho.reporting.libraries.repository.stream

## Uses of WrappedOutputStream in org.pentaho.reporting.libraries.repository.stream

Methods in org.pentaho.reporting.libraries.repository.stream that return WrappedOutputStream
Modifier and Type
Method
Description
`WrappedOutputStream`
StreamRepository.`getOutputStream()`
Returns the optional output stream.
Constructors in org.pentaho.reporting.libraries.repository.stream with parameters of type WrappedOutputStream
Modifier
Constructor
Description
``
`StreamContentItem(String name, ContentLocation parent, WrappedInputStream inputStream, WrappedOutputStream outputStream)`
Creates a new stream-content item.